Subject: Re: Gaming article mistake
From: Nusan Dubey <[email-masked]>
To: jvdo <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 21 Jul 2020 07:36:29 -0700 (MST)

Hi Josephine, 

Thanks for clearing that out. I had made the changes yesterday. Just wanted to be sure it was ok to edit the article. 

Regards, 
Nusan 

From: "jvdo" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Nusan Dubey" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 21 July, 2020 17:43:36 
Subject: RE: Gaming article mistake 

Hi Nusan, 

GSA 506(console cable)and GSA 505(PC cable)are replacement cables for GSP 500 and GSP 600 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/sennheisergaming/ ] [ https://www.instagram.com/sennheisergaming/ ] [ https://www.youtube.com/user/sennheisergaming ] [ https://twitter.com/SennheiserGamer?s=20 ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 20. juli 2020 16:19 
To: Nusan Dubey <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: RE: Gaming article mistake 

Hi Nusan, 

Let’s ask Josephine. 

[ mailto:[email-masked] | @Josephine
 Veena Dorairaj (JVDO) ] could you comment? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Nusan Dubey < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, July 20, 2020 4:18 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Gaming article mistake 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, Josephine, 

I found an error on the article troubleshooting GSP 500/600. Please see the image below where it says UNP console cable. I have changed it to GSA 505 PC cable as that is the replacement cable for GSP 500/600 is not UNP cable. Please let me know if the change that I have made is ok. 

Thanks, 

Nusan